<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/lay_web"
    android:orientation="vertical"
    android:layout_height="match_parent"
    tools:context=".rv.module.basic.WebActivity">
    <com.ruiwenliu.wrapper.weight.webview.SafeWebView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/webView"
        />

</LinearLayout>
